/usr/pkg/lib/perl5/vendor_perl/5.40.0/XML/LibXML/Iterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/XML/LibXML/NodeList/Iterator.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::Iterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::LibXML::NodeList::Iterator.3
